QCAT - Task #929

User Story # 928 (Closed): Remove redirect for unccd cases

Remove unccd redirect on uwsgi_live
25 May 2016 17:22 - Sebastian Manger

Status: Closed Start date: 25 May 2016
Priority: High Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

e unccd-redirect is removed from uwsgi_live

History

#1 - 14 Jun 2016 11:23 - Kurt Gerber
- Priority changed from Normal to High

#2 - 11 Aug 2016 11:12 - Kurt Gerber

- Status changed from New to Closed
